@font-face {
    font-family: 'RO Sans';
    src: url('font/ROsanswebtextregular.eot?#iefix') format('embedded-opentype');
    src: url('font/ROsanswebtextregular.woff') format('woff'), url('font/ROsanswebtextregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ROsanswebtextbold';
    src: url('font/ROsanswebtextbold.eot?#iefix') format('embedded-opentype');
    src: url('font/ROsanswebtextbold.woff') format('woff'), url('font/ROsanswebtextbold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'RO';
    src: url('font/ROsanswebtextbold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
/* ICONS */
@font-face {
    font-family: "RO Icons";
    src: url("font/rhsiconfont.eot?#iefix") format("embedded-opentype"),
        url("font/rhsiconfont.woff2") format("woff2"),
        url("font/rhsiconfont.woff") format("woff"),
        url("font/rhsiconfont.ttf") format("truetype"),
        url("font/rhsiconfont.svg?#rhsiconfont") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "bldiconfont";
    src: url("font/bldiconfont.eot?#iefix") format("embedded-opentype"),
        url("font/bldiconfont.woff2") format("woff2"),
        url("font/bldiconfont.woff") format("woff"),
        url("font/bldiconfont.ttf") format("truetype"),
        url("font/bldiconfont.svg?#rhsiconfont") format("svg");
    font-style: normal;
    font-weight: normal;
}

body {width: 100%; font-family: "RO Sans", Verdana, Arial, sans-serif; height:100%; min-height:100vh;}
header{text-align:center; border-bottom: 2px solid #ffb612;}
body.page.poll header {border-bottom: 0px;}

#header-logo {width: auto; display: block; margin-left: auto;  margin-right: auto;}
#header-logo img{height:119px; padding-left:238px;}
main, header{margin-left:auto; margin-right:auto;}
main .columns{gap:0px;}
a{color: #42145f;}
pre.sf-dump, pre.sf-dump .sf-dump-default{display:none !important;}

button, .button{background-color: #42145f; color: #ffffff; padding-left: .75rem; padding-right: .75rem; border: 0px solid; margin-right:0.5rem;}
.cta {background-color: #42145f; color: #ffffff; padding: 0.5rem 1rem; display:inline-block; margin-right:0.5rem;}
a.cta, a.button {color:#ffffff; text-decoration: none;}
main *, .menu-helper, .breadcrumbs, .container {margin-left:auto; margin-right:auto;}
a.cta:hover{transform: scale(1.03);}
body.page.home h2{font-size:1.2rem; margin-top: 1rem; margin-bottom: 0.5rem;}
.heading h1{max-width: 50%; margin-left: 0px;}
main .columns .column:first-of-type{max-width: 100%; padding:2rem 1rem 1rem 1rem;}	
.columns {display:block;}
main .columns .column:first-of-type .text:first-of-type {margin-bottom: 2rem; font-size:1.125rem; line-height:130%;}

.time-indication h2 {font-size: 0.8rem; font-weight: normal; font-style: italic; margin-top: -1rem; margin-bottom: 2rem;}
.header_menu{position:relative;}
.header_menu ul.menu-helper__menu {
    display: none;
    position: absolute;
    background-color: white;
    z-index: 999;
    top: calc(3.5rem + 2px);
    left: 0px;
    width: 100%;
    height: unset;
    padding-top: 3.5rem;
    text-align: left;
    padding-left: 10%;
    padding-bottom: 2rem;
}
.menu-close{display:none;}
.header_menu .menu-close{background-image: url("/assets/images/icon-close.svg");  min-height: 1rem; padding: 0.5rem 1rem;  background-repeat: no-repeat; background-size: 1rem;  align-items: center; display: none;  height: auto; font-size: 1rem;  cursor: pointer;  position: absolute;  padding-left: 2rem;  top: 5rem;  z-index: 9999999; right: 1rem; line-height: 1rem; background-position-y: center;}
.header_menu .menu-icon{background-image: url("/assets/images/menu-icon.svg");    min-height: 3.5rem; padding: 0.5rem 1rem; background-repeat: no-repeat; background-size:100%;  align-items: center;  display: inline-flex; height: auto; font-size: 1.125rem; cursor:pointer;}
.menu-eater {width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.2); display: none; position: fixed; top: 0px; left: 0px; z-index: 10;}

@media (min-width: 768px) {
	.columns {display:flex;}
	main *, .menu-helper, .breadcrumbs, .container {max-width: 724px;}
	main .columns .column:first-of-type{padding-top: 8rem; max-width: 50%; padding-left: calc(50% - 362px);}	
	main .columns .column:first-of-type .text:first-of-type {font-size:1.25rem;}
	main > .cta:first-of-type{margin-left:calc(50% - 362px);}
	main > .cta:nth-of-type(3){margin-left:calc(50% - 362px);}	
	.columns.columns-2 {margin-top: -9rem;}
}
@media (min-width: 1024px) {
	main *, .menu-helper, .breadcrumbs, .container {max-width: 970px;}
	main .columns .column:first-of-type{padding-top: 8rem; padding-left: calc(50% - 485px);}	
	main .columns .column:first-of-type .text:first-of-type {font-size:1.375rem;}
	main > .cta:first-of-type{margin-left:calc(50% - 485px);}
	main > .cta:nth-of-type(3){margin-left:0px;}	
	.columns.columns-2{margin-top:-7rem;}
}

@media (min-width: 1240px) {
    main *, .menu-helper, .breadcrumbs, .container {max-width: 1170px;}
	main .columns .column:first-of-type{padding-left: calc(50% - 585px); padding-right: 3rem;}
	main .columns .column:first-of-type .text:first-of-type {font-size:1.5rem;}
	main > .cta:first-of-type{margin-left:calc(50% - 585px);}
	.columns.columns-2{margin-top:-7rem;}
}
@media (min-width: 1280px) {}
@media (min-width: 1366px) {body.page.home h2{margin-top: 2rem;} body.page.home a.cta.menu-big{margin-top: -2rem;}} 
@media (min-width: 1480px) {body.page.home h2{margin-top: 2rem;} body.page.home a.cta.menu-big{margin-top: -3rem;}}	
	
main .columns .column:nth-of-type(2) .image{display: flex; width: 100%; height: 100%;}
main .columns .column:nth-of-type(2) .image img{object-fit: cover;}
main .columns {max-width:100%;}
main .columns .column:first-of-type{background: linear-gradient(180deg, #f9e11e, #ffb612);}
main .columns .column:first-of-type .text.font-1-125:first-of-type {font-size: 1.125rem;}
.text.font-1-125{font-size: 1.125rem; line-height:130%;}
main .columns .column:first-of-type .button:nth-of-type(1) {margin-bottom: 1rem;}
main .columns .column:first-of-type .button:nth-of-type(2) {margin-top: 1rem;}

body.page.base .columns.columns-2{margin-bottom:2rem;}

a.cta.menu-big {background-color: #FEF4DB; color: #42145f;}

header a.menu-helper__menu_item__link{min-height: 3.5rem; padding: 0.5rem 1rem; align-items: center; display: inline-flex; height: auto; font-size: 1.125rem;}
header a.menu-helper__menu_item__link:hover{background-color:#fef4db;}
.menu-helper {justify-content: left;}
ul.menu-helper__menu {padding-left: 0px;}

a.breadcrumb {text-decoration: none;}
a.breadcrumb:before {content:''; background-image:url("../../images/delta-rechts.svg"); width:1rem; height: 1rem; display:inline-block; margin-right:0.5rem; margin-left: 0.5rem; vertical-align:middle;}
a.breadcrumb-home:before{content:''; url:unset; margin:0px; width:0px;}

.breadcrumbs{font-size:1rem; color:rgb(105, 105, 105); line-height: 2rem; min-height:2rem;}
.heading h1 {z-index: 9; padding-top: 3rem;}

header ul.menu-helper__menu li.menu-helper__menu_item:first-of-type a:before {content:''; background-image:url("../../images/home.svg"); width:1rem; height: 1rem; display:inline-block; margin-right:0.5rem;}

footer{width:100%; max-width: 100%; background-color: #fef4db; margin-top:3rem; padding-bottom:1rem; position: sticky; top: 100vh;}
footer .menu{border-top: 1px solid #ffb612; padding-top:1rem;}
footer a.menu-helper__menu_item__link{min-height: 3.5rem; padding: 0.5rem 1rem; align-items: center; display: inline-flex; height: auto; font-size: 1rem;}
footer a.menu-helper__menu_item__link:hover{color: #00537c; background-color: #ffffff; border: 1px solid #01689b;}

a.cta.menu-big{background-position:bottom right; background-size:2rem; background-repeat: no-repeat; width: 100%; max-width:280px; height:172px;}
a.cta.menu-big:first-of-type {background-image: url("/assets/images/char-home-01.png");}
a.cta.menu-big:nth-of-type(2) {background-image: url("/assets/images/char-home-02.png");}
a.cta.menu-big:nth-of-type(3) {background-image: url("/assets/images/char-home-03.png");}

.menu-big .title {font-weight: bold; color: #000000; padding-left:1.5rem; position:absolute; bottom:0.75rem;}
.menu-big .title:before {content:''; display: inline-block; background-image: url(../../images/delta-rechts.svg); width: 1rem; height: 1rem; position: absolute; left: 0px; top: 0.2rem;} 

body.page.home > main > .text {margin-top: 2rem;}

.small-font {font-size: 0.8rem;}

main .columns .column:nth-of-type(2) h2 {margin-left: 2rem; margin-top: 3rem;}
main .columns .column:nth-of-type(2) .button:first-of-type {margin-left: 2rem;}
main .columns .column:nth-of-type(2) .video-embed .yt-container {margin-left: 2rem;}
main .columns .column:nth-of-type(2) .text{margin-left: 2rem;}
main .columns .column:first-of-type .button {margin-bottom: 0.5rem;}

.video-embed .yt-container {position: relative; width: 50%; height: 0; padding-bottom: 28%; margin-left: 0px;}
.text.video-transcript {margin-bottom: 3rem;}
.text.video-transcript .button {background-color: unset; color: #42145f; margin-left:0px;}
.text.video-transcript .button:before {content: ''; background-image: url(/assets/images/delta-rechts.svg); width: 1rem; height: 1rem; display: inline-block; margin-right: 0.5rem; margin-left: 0.5rem; vertical-align: middle;}

main .columns .column:nth-of-type(2) .text.video-transcript .button:first-of-type{margin-left:0px;}

.screen{width:100%;}
/*Poll*/
body.page.quizpage .heading h1, body.page.poll .heading h1{max-width:100%;}
body.page.poll{background: linear-gradient(180deg, #f9e11e, #ffb612); min-height:100vh;}

/*RESPONSIVE*/
@media (max-width: 1240px) {

}
@media (max-width: 1024px) {
	a.cta.menu-big{margin-bottom:1rem;}
	main *, .menu-helper, .breadcrumbs {}
	main .columns .column:first-of-type{}	
	main > .cta:first-of-type{}
	main > .cta:nth-of-type(3){}	
	body.page.home h2{}
}
@media (max-width: 768px) {
	.columns.columns-2 {margin-top: 1rem;}
	.columns {display:block;}
	.column{width:100%;}
	.heading h1 {max-width: 100%; margin-left: 0px; display: inline-block; padding-top:1rem; font-size:2rem;}
	.heading{padding-left:1rem; padding-right:1rem;} 
	a.cta.menu-big{margin-left:1rem;}
	header a.menu-helper__menu_item__link{font-size:0.9rem; vertical-align: middle;}
	ul.menu-helper__menu {padding-left: 0px; display: inline-block; width: 100%;}
	.menu-helper__menu_item {display: inline-block;}
	header a.menu-helper__menu_item__link {min-height: 3rem;}
	.video-embed .yt-container{width: calc(100% - 2rem); padding-bottom: calc(56.25% - 2rem);}
	.video-embed, .text.video-transcript, main > .text, .breadcrumbs {margin-right:1rem; margin-left: 1rem; width: calc(100% - 2rem);}
	/*poll en quiz*/
	.screen {width: calc(100% - 2rem); margin-left: 1rem; margin-right: 1rem;}
	.container{width:90%; margin-left: 5%;}
	main *, .menu-helper {}
	main .columns .column:first-of-type{}	
	main > .cta:first-of-type{}
	main > .cta:nth-of-type(3){}	
}

@media (max-width: 550px) {
#header-logo img {padding-left: calc(238px - 10vw);}
}